import request from '/@/utils/request';

export function inventoryApi() {
    return {
        inven: (data?: object) => {
            return request({
                url: '/chart/inventory/v1',
                method: 'get',
                data,
            });
        },
        invenPut: (params?: object) => {
            return request({
                url: '/chart/inventory/v1',
                method: 'PUT',
                params,
            });
        },
    };
}
